Subject: Ticket Assigned - order information
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:45:18 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hi ! I have not received my order           07:33 PM, 25th Feb                     User                    Order #9424288976           07:34 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:37 PM, 25th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           07:39 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:39 PM, 25th Feb                   krishan                   we are unable to check this order details kindly share valid order number           07:40 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:42 PM, 25th Feb              
      krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:44 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155402